import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BusinesscallPage } from './businesscall.page';

describe('BusinesscallPage', () => {
  let component: BusinesscallPage;
  let fixture: ComponentFixture<BusinesscallPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BusinesscallPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BusinesscallPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
